package com.tmerclub.cloud.payment.allinpay.member.constant;

/**
 * 访问终端类型
 * @author lanhai
 */
public enum VisitSourceType {

    /**
     * 手机
     */
    MOBILE(1),
    /**
     * 电脑
     */
    PC(2);

    private final Integer num;

    public Integer value() {
        return num;
    }

    VisitSourceType(Integer num) {
        this.num = num;
    }
}